#!/bin/bash

root=$(df -h / | grep '/dev/nvme0' | awk '{ print $4 }')
root_percentage=$(df -h / | grep '/dev/nvme0' | awk '{ print $5 }')
data=$(df -h /mnt/data | grep '/dev/nvme1' | awk '{ print $4 }')
data_percentage=$(df -h /mnt/data | grep '/dev/nvme1' | awk '{ print $5 }')

echo "ROOT   $root_percentage   $root   DATA   $data_percentage   $data"
